# Uses of Class
org.osgi.resource.dto.RequirementRefDTO

Packages that use RequirementRefDTO
Package
Description
org.osgi.resource.dto
OSGi Data Transfer Object Resource Package Version 1.0.

## Uses of RequirementRefDTO in org.osgi.resource.dto

Fields in org.osgi.resource.dto declared as RequirementRefDTO
Modifier and Type
Field
Description
`RequirementRefDTO`
WireDTO.`requirement`
Reference to the Requirement for the wire.
Fields in org.osgi.resource.dto with type parameters of type RequirementRefDTO
Modifier and Type
Field
Description
`List<RequirementRefDTO>`
WiringDTO.`requirements`
The references to the requirements for the wiring node.